
TextCritical.net - Bug #2747

About and contact pages have a scrollbar unnecessarily

05/17/2020 03:58 PM - Luke Murphey

Status: Closed Start date: 05/17/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 4.0   

Description

History

#1 - 05/18/2020 05:30 PM - Luke Murphey

- Status changed from New to In Progress

#2 - 05/19/2020 04:42 AM - Luke Murphey

- Status changed from In Progress to Closed
